> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.neetocal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete scheduling link

> Delete a scheduling link.

<Info>Replace `{your-subdomain}` with your workspace’s subdomain. <br /> Learn how to find your subdomain in [Workspace subdomain](/getting-started/workspace-subdomain).</Info>


## OpenAPI

````yaml bundled/meetings.yaml DELETE /meetings/{meeting_sid}
openapi: 3.0.3
info:
  title: NeetoCal Meetings APIs
  version: 2.0.0
servers:
  - description: NeetoCal APIs
    url: https://{your-subdomain}.neetocal.com/api/external/v2
    variables:
      your-subdomain:
        default: spinkart
        description: >-
          Replace **spinkart** with your [workspace's
          subdomain](/getting-started/workspace-subdomain).
security: []
tags:
  - name: Scheduling links
    description: APIs to create and manage scheduling links.
paths:
  /meetings/{meeting_sid}:
    delete:
      tags:
        - Scheduling links
      summary: Delete a scheduling link
      description: Delete a scheduling link.
      parameters:
        - $ref: '#/components/parameters/api_key_header'
        - in: path
          name: meeting_sid
          description: >
            The unique SID of the scheduling link you want to delete.

            You can get `sid` from the scheduling link settings or from the
            [List scheduling links](/api-reference/scheduling-links/list) API.
          required: true
          schema:
            type: string
            example: vj5pgkh
      responses:
        '204':
          description: No Content
components:
  parameters:
    api_key_header:
      in: header
      name: X-Api-Key
      description: >-
        Use the X-Api-Key header to provide your workspace API key. Refer to
        [Authentication](/getting-started/authentication) for more information.
      required: true
      schema:
        type: string

````